$(document).ready(function () {

    $("#btnSalvar").click(function () {

        if ($('#cliente').val() == '') {

            alert('Selecione um cliente');
            $('#cliente').focus();
            return false;
        }

        if ($('#pasta').val() == '') {

            alert('Selecione uma pasta');
            $('#pasta').focus();
            return false;
        }

        if ($('#dataemissao').val() == '') {

            alert('O campo data de emissão é obrigatório');
            $('#dataemissao').focus();
            return false;
        }

        if ($('#datavencimento').val() == '') {

            alert('O campo data de vencimento é obrigatório');
            $('#datavencimento').focus();
            return false;
        }

        if ($('#numnota').val() == '') {

            alert('O campo núm nota é obrigatório');
            $('#numnota').focus();
            return false;
        }

        if ($('#tiposrecebimentos').val() == '') {

            alert('Você deve escolher um tipo de recebimento');
            $('#tiposrecebimentos').focus();
            return false;
        }

        if ($('#valor').val() == '') {

            alert('O campo valor é obrigatório');
            $('#valor').focus();
            return false;
        }

        $('#hdnAction').val() = 'save';

    });

});